fieldset.sectionwrap{width:378px; padding:0;}
div.stepsguide{overflow:hidden; height:50px; margin-bottom:15px; font-family:'PetitaBoldRegular';}
div.stepsguide .step{ float:left; font-size:20px; text-transform:uppercase; background:none; color:#3a3a3a; padding:13px; cursor:pointer;}
div.stepsguide .disabledstep{background:#d6d5d5; color:#a7a6a6;}

div.formpaginate{overflow:hidden; position:absolute; width:100%;}
div.formpaginate .status{display:none;}
div.formpaginate .prev, div.formpaginate .next{background:url(../images/back_next.png) no-repeat; width:42px; height:22px; font-family:'PetitaBoldRegular'; cursor:pointer; font-size:14px; text-transform:uppercase; color:#FFF; padding:7px 20px; }
div.formpaginate .prev:hover, div.formpaginate .next:hover {color: #000;}